<div>
  <div class="d-flex justify-content-center mt-4">
    <img src="/assets/img/403.png" style="height:300px;width:520px;">
  </div>
  <div class="d-flex justify-content-center mt-4">
    <p style="color:#039be5">403 - ACCESS DENIED</p>
  </div>
  <div class="d-flex justify-content-center">
    <p>You don't have the permission to access this resource.</p>
  </div>
</div>
